#wpadminbar {
    display: none;
}


#header-bar-outer.push-from-top {
    top: 0px;
}

#header-logo {
    margin: 18px 0;
    max-height: inherit;
    max-width: 180px;
}

#header-filler {
    height: 32px;
}

#header-bar-outer .book-now-button {
    display: none;
}

#map {
    max-width: 300px;
    height: 250px;
    width: auto;
}
